@charset "UTF-8";
/* CSS Document */

html,
body {
	margin:0;
	padding:0;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
}
#map {
        width: 70%;
        height: 400px;
		margin:auto;
     }
 * {
    box-sizing: border-box;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	background:#234b21;
	padding:10px;
	height:110px;
}
#logo {
	position:absolute;
	margin-top:-105px;
	margin-left: 2em;
	}
#indeximage {
	background-image:url(images/IndexImageSM.jpg);
	width: 100%;
	height: 167px;
	background-size:cover;
	}
#madeimage {
	background-image:url(images/MadeImageSM.jpg);
	width: 100%;
	height: 167px;
	background-size:cover;
	}
#useimage {
	background-image:url(images/UseImageSM.jpg);
	width: 100%;
	height: 167px;
	background-size:cover;
	}
#aboutimage {
	background-image:url(images/AboutImageSM.jpg);
	width: 100%;
	height: 167px;
	background-size:cover;
	}
#contactimage {
	background-image:url(images/ContactImageSM.jpg);
	width: 100%;
	height: 167px;
	background-size:cover;
	}
#navbar{
	width:500px;
	display:block;
	margin-top: -5px;
	margin-left: 30%;
	position:relative;
	}
#navbarinside{
	width:500px;
	display:block;
	margin-top: -5px;
	margin-left: 30%;
	position:relative;
	}
#navbarshort {
	width:300px;
	display:block;
	margin-top: 30px;
	margin-left: 20%;
	position:relative;
	}
.button {
	font: Arial, Helvetica, sans-serif;
	height:30px;
	text-align:center;
	float:left;
	padding-top:15px;
	}
.button a {
    color:#fff;
    text-align: center;
    text-decoration: none;
	}
.button a:hover, button a:focus {
    color:#F00;
	}
.butabout{
	width:200px;
	}
.butresults{
	width:80px;
	}
.buthow{
	width:120px;
	}
.butmade{
	width:150px;
	}
.butorder{
	width:75px;
	}
.butabout{
	width:200px;
	}
.butcontact{
	width:100px;
	}
.buthome{
	width:100px;
	}

#content {
	width:90%;
	margin:auto;
	padding-bottom:100px; /* Height of the footer element */
	}

.pageimage{
	width:100%;
	margin-top: 1em;
	}
.pageimage img {
	max-width:100%;
	height:auto;
	}
.pageimagetext {
	max-width:100%;
	margin-top:10px;
	font-size:130%;
	line-height:120%;
	text-align:left;
	}
.textblock {
	}
.textheading {
	font-size:200%;
	font-weight:bold;
	line-height:120%;
	color:#562023;
	padding:10px;
	width:90%;
	text-align:center;
	margin:auto;
	}
.textheadingsm {
	font-size:70%;
	font-weight:bold;
	line-height:100%;
	}

.text2 {
	max-width:100%;
	margin-top:10px;
	font-size:130%;
	line-height:120%;
	}
.textblockclear{
	content: "";
	display:block;
	clear:both;
	}
.aboutlist {
	width:100%;
	}
.aboutlist a {
	text-decoration: none;
	color:#234b21;
	}
.contactcontent {
	text-align:center;
	width:80%;
	margin:auto;
	}
.contacttext {
	font-size:130%;
	line-height:140%;
	color:#000000;
	padding:10px;
	width:80%;
	margin:auto;
	}
.contacttext p {
	text-align:left;
	padding-left: 3.1em;
	font-size:80%;
	}
	
@media only screen and (min-width: 600px) {
#navbar{
	background:#F00;
	width:500px;
	display:block;
	margin-top: -5px;
	margin-left: 40%;
	position:relative;
	}
#navbarshort {
	background:#0FF;
	width:300px;
	display:block;
	margin-top: 30px;
	margin-left: 40%;
	position:relative;
	}
	
}
	
@media only screen and (min-width: 900px) {
	
#header {
	background:#234b21;
	padding:10px;
	height:55px;
}
#logo {
	position:absolute;
	margin-top:-50px;
	margin-left: 2em;
	}
#indeximage {
	background-image:url(images/IndexImageLG.jpg);
	width: 100%;
	height: 400px;
	background-size:cover;
	}
#madeimage {
	background-image:url(images/MadeImageLG.jpg);
	width: 100%;
	height: 400px;
	background-size:cover;
	}
#useimage {
	background-image:url(images/UseImageLG.jpg);
	width: 100%;
	height: 400px;
	background-size:cover;
	}
#aboutimage {
	background-image:url(images/AboutImageLG.jpg);
	width: 100%;
	height: 400px;
	background-size:cover;
	}
#contactimage {
	background-image:url(images/ContactImageLG.jpg);
	width: 100%;
	height: 400px;
	background-size:cover;
	}
#navbar{
	background:#F00;
	width:500px;
	display:block;
	margin-top: -5px;
	margin-left: 30%;
	position:relative;
	}
#navbarshort {
	background:#0FF;
	width:300px;
	display:block;
	margin-top: 0px;
	margin-left: 70%;
	position:relative;
	}
.pageimage{
	width:22%;
	margin-left: 8%;
	margin-top: 3.2em;
	float:left;
	}
.textblock {
	width:64%;
	padding: 1em 2%; /* top and bottom then right and left */
	float:right;
	margin-right:4%;
	margin-top:2em;
	}

.text2 {
	font-size:130%;
	line-height:140%;
	color:#000000;
	padding:10px;
	width:46%;
	float:right;
	}
.textheading {
	font-size:200%;
	font-weight:bold;
	line-height:120%;
	color:#562023;
	padding:10px;
	width:25%;
	text-align:center;
	margin-top: 100px;
	margin-left: 30%;
	position:absolute;
	}
.textheadingsm {
	font-size:70%;
	font-weight:bold;
	line-height:100%;
	}
}
.pageheader {
	font-size:300%;
	color:#562023;
	font-weight:bold;
	text-align:center;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	}
.madetext {
	width:50%;
	text-align:center;
	margin:auto;
	}
.usecontent {
	text-align:center;
	width:70%;
	margin:auto;
	border: 1px solid #234b21;
	}
.pdfdownload {
	text-align:center;
	width:70%;
	margin:auto;
	margin-top: 1em;
	}
.pdfdownload a {
	text-decoration:none;
	color:#4eb749;
	}
/* gallery */

.gallery {
	width:100%;
	text-align:center;
	margin-top: 2em;
	margin-left: 3%;
	padding: 5px;
	overflow:hidden;
}
div.img img {
    max-width: 100%;
    height: auto;
}


* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 15px;
    float: left;
    width: 22.99999%;
	margin: 10px 4px;
}

@media only screen and (max-width: 1000px){
.gallery {
	width:100%;
	text-align:center;
	margin-top: 2em;
	margin-left: 0;
	padding: 5px;
	overflow:hidden;
}
.responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 700px){
    .responsive {
        width: 100%;
    }
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.galleryclear{
	content: "";
	display:block;
	clear:both;
	}
/* close gallery */
#footer {
	text-align:center;
	color:#FFFFFF;
	background:#234b21;
	width:100%;
	height:60px;
	position:absolute;
	bottom:0;
	left:0;
	padding-top:7px;
}
#footer a {	
	text-decoration: none;
	color:#FFF;
	}
.bodytextbold {
	font-weight:bold;
	}